@charset "UTF-8";
/* CSS Document */

html {  
height:100%;  
overflow:hidden;
background:#7e7e7e top left repeat;
 }  
      
#flashcontent{
height: 100%;
}  
body {  
height: 100%;  
margin: 0;  
padding: 0;
background:url(../../shared/img/content/bodybg.png) top left repeat-x;
}


div.flashbody{
/*background:#7e7e7e top left repeat ;*/
width:1000px;
margin:0 auto;
height: 100%;
}

div.head{
width:930px;
margin:0 auto;
}

div.head h1{
float:left;
}

div.head p{
float:right;
}

p.main{
width:356px;
margin:0 auto;
padding-top:230px;
color:#000000;
}



/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */